Summary:   Mathematica Fonts
Name:      mathematica-fonts
Version:   3.0
Release:   1
Source:    mathfonts.tar.gz
Packager:  Dan Yocum <yocum@fnal.gov>
Copyright: commercial
Group:     Applications/Engineering
URL:       http://support.wolfram.com/Systems/Unix/FE/Fonts/UnixXServer.html
BuildRoot: /var/tmp/mathfonts
BuildArchitectures: noarch

%description
From simple calculator operations to large-scale programming and
interactive document preparation, Mathematica is the tool of choice at the
frontiers of scientific research, in engineering analysis and modelling, in
technical education from high school to graduate school, and wherever
quantitative methods are used.

These are the fonts required to run Mathematica on a remote X display.

%install
rm -rf $RPM_BUILD_ROOT
mkdir -p $RPM_BUILD_ROOT
cd $RPM_BUILD_ROOT
tar -xvzf $RPM_SOURCE_DIR/mathfonts.tar.gz
chown root:root -R $RPM_BUILD_ROOT/usr/local/mathematica

%post
cd $RPM_BUILD_ROOT
chown -R 0.0 /usr/local/mathematica

%files
/usr/local/mathematica

%changelog
* Tue Jan 04 2000 Dan Yocum <yocum@fnal.gov>
- first cut of Mathematica 3.0 fonts

